<template>
  <div>
    <v-card flat>
      <v-card-text>
        <v-row justify="center">
          <v-col cols="6">
            <TimerSettings />
          </v-col>
        </v-row>
      </v-card-text>
    </v-card>
  </div>
</template>


<script>
import TimerSettings from "./LogSettings/TimerSettings";

export default {
  name: "LogSettings",
  components: {
    TimerSettings,
  },
  data: () => ({}),
  methods: {},
  mounted() {},
};
</script>